.intro {
	width: 1340px;
	height: 650px;
	padding: 10px;
	margin: 0 auto;
    position: relative;
    background-color: @color-claro;
    .sombra-caja;
	&__imagen {
		width: 1320px;
		position: absolute;
		img {
			width: 100%;
			height: 624px;
			object-fit: cover;
		}
	}
	&__contenido {
		width: 50%;
		margin: 0 auto;
		position: absolute;
		top: 156px;
		left: 0;
		right: 0;
		text-align: center;
		color: @color-claro;
	}
	&__categoria {
		.Oswald;		
        color: fade(@color-claro, 50%)
    }
	&__titulo {
		font-family: @Fuente2;
		text-transform: uppercase;
		.fuente(50px);
	}
	&__autor{
		width: 150px;
		margin: 0 auto;
		position: absolute;
		top: 400px;
		left: 0;
		right: 0;
		color: @color-claro;
		img {
			width: 60px;
			height: 50px;
			float: left;
			padding-right: 10px;
			border-radius: 10em;
		}
		span {
			display: inline-block;
        }
        &-titulo {
            color: fade(@color-claro, 50%)
        }
	}
}